.block-ingredientes .ingredientes-title {
  font-size: 24px;
  margin-bottom: 0;
}

.block-ingredientes .ingredientes-subtitle {
  border-top: 1px solid rgba(158, 158, 158, 0.71);
  padding-top: 28px;
  margin-top: 37px;
  margin-bottom: 25px;
  font-size: 20px;
}

.block-ingredientes ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.block-ingredientes ul ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1.125rem;
}

.block-ingredientes ul ul li {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
}

.block-ingredientes .lista-ingredientes > .ingrediente-item {
  padding-bottom: 25px;
}

.block-ingredientes
  .lista-ingredientes
  > .ingrediente-item:first-child
  .ingredientes-subtitle {
  margin-top: 28px;
}

.block-ingredientes .lista-ingredientes > .ingrediente-item:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.block-ingredientes .lista-ingredientes .ingrediente-item .input-checkbox {
  display: none;
}

.block-ingredientes .lista-ingredientes .ingrediente-item .label-checkbox {
  cursor: pointer;
  display: grid;
  grid-template-columns: 29px auto;
  gap: 1rem;
  align-items: center;
}

.block-ingredientes
  .lista-ingredientes
  .ingrediente-item
  .label-checkbox::before {
  content: url("../img/ico-uncheck.svg");
  display: block;
  width: 29px;
  height: 29px;
}

.block-ingredientes
  .lista-ingredientes
  .ingrediente-item
  .input-checkbox:checked
  + .label-checkbox::before {
  content: url("../img/ico-check.svg");
}

.block-ingredientes
  .lista-ingredientes
  .ingrediente-item
  .input-checkbox:checked
  + .label-checkbox
  span {
  /* text-decoration: line-through; */
  opacity: 0.5;
  transition: opacity 0.25s ease-in-out;
}

.block-ingredientes .box-obs {
  font-family: "Schoolbell", cursive;
  width: 280px;
  max-width: 100%;
  border-radius: 2rem;
  border-bottom-right-radius: 0;
  background-color: #f2f2f2;
  margin: 0 auto;
  padding: 2rem 1.6rem;
  font-size: 18px;
}

.block-ingredientes .box-obs b,
.block-ingredientes .box-obs strong {
  font-weight: 500 !important;
}

@media (max-width: 991px) {
  .block-ingredientes .box-obs {
    width: 100%;
  }
}
